<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Gevorg's resume</title>

    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="container">
        <h1>Gevorg Arghushyan</h1>
        <h3>Engineer</h3>
        <table cellpadding="20">
            <tr>
                
                <td>
                    <table cellpadding="10"> 
                        <tr>
                            <td>Phone</td>
                            <td><a href="tel:6567">+37477291193</a></td>
                        </tr>
                        <tr>
                            <td>Website</td>
                            <td><a href="https://www.linkedin.com/in/captain-a-196b25235/" target="_blank" >Linkedin</a></td>
                        </tr>
                        <tr>
                            <td>Email</td>
                            <td><a href="mailto:mr.argush@gmail.com">Mr.argush@gmail.com</a></td>
                        </tr>
                    </table>
                </td>
                <td><img src="/images/cv-image.jpg" alt="" width="200"></td>
            </tr>
        </table>
        <hr size="5" noshade width="90%" />




        <table cellpadding="20">
            <tr>
                <td style=" width: 150px">
                    <h2>Education</h2>
                </td>
                <td style="border-left:3px solid rgb(112, 101, 101) ; width: 550px; padding-left:20px;">
                    <div>
                        <h3>Military Academy of Aerospace Defense. G. K. Zhukova</h3>
                        <p>
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Laudantium dignissimos nisi,
                            corporis
                            ullam laborum libero enim, expedita explicabo delectus maxime reprehenderit sint.
                            Repudiandae expedita totam molestias temporibus, at voluptas repellendus.</p>
                    </div>
                </td>
                <td>2010-2015</td>
            </tr>
        </table>
        <hr size="5" noshade width="90%" />
        <table cellpadding="20">
            <tr>
                <td style=" width: 150px">
                    <h2>Experience</h2>
                </td>
                <td style="border-left:3px solid rgb(112, 101, 101) ; width: 550px; padding-left:20px;">
                    <h3>Ministry of Defense of the Republic of Armenia</h3>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quis exercitationem mollitia
                        consequatur,
                        tempore facilis provident ducimus odio labore aperiam quo commodi porro,
                        non modi aspernatur velit reiciendis sit sequi eligendi.</p>
                </td>
                
                <td>2015-2021</td>
            </tr>
        </table>
        <hr size="5" noshade width="90%" />
        <table cellpadding="20">
            <tr>
                <td style=" width: 150px">
                    <h2>Skills</h2>
                </td>
                <td style="border-left:3px solid rgb(112, 101, 101) ; width: 550px; padding-left:20px;">
                    <h3>JavaScript</h3>
                    <h3>TypeScript</h3>
                    <h3>HTML/CSS</h3>
                    <h3>Angular</h3>
                    <h3>Photographing</h3>
                    <h3>Photoshop</h3>


                </td>
                <td></td>
            </tr>
        </table>
        <hr size="5" noshade width="90%" />



    </div>

</body>

</html>